<?php
session_start();
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
//
$HW=$_SESSION['SYS_HW'];
$StrGT="";$LStrMsg="";$LStrFoc="";$LStrMM="";
//
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LStrPag=V($_POST['TxtPag']);
//
include("productoz_caracteristicas_fun.php");
//
$VP_RegXPag=15;
$LStrTR=gn("count(*)","cargos","id_cargo>0");
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);	
$TI=0;

$IdUsu=$_SESSION['SYS_USER_ID'];
$AT=gs("at","usuarios","id_usuario=$IdUsu");
?>

<html >
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Cargos</title>
<!--INI_SCRIPT------------------------------------------------------------------------------>
<?php AddJs(); ?>
<script type="text/javascript" src="ja/funciones.js"></script>
<script type="text/javascript" src="ja/cargos.js"></script>
<!--FIN_SCRIPT------------------------------------->
<link rel="stylesheet" type="text/css" href="css/estiloss.css"  />
<link rel="stylesheet" type="text/css" href="css/basic.css"  />
<link rel="stylesheet" type="text/css" href="css/mnu.css"  />

<style type="text/css">
.cF {height:600px;width:1250px;position:relative;top:0px}
.mM {height:34px;width:1250px;position:relative;top:0px;background-color:#09C; z-index:500;}

</style>
<script>
$(document).ready(function(){  
   Inicializar();
});
</script>
</head>

<body  <?php echo $LStrMsg;?>>
<div align="center">

<div class="mM" align="left" style="font-size:12px">
<?php
$HTM=file_get_contents("http://inversionessounduniversal.com/ventas/phpmnu.php?USER_ID=$IdUsu");
echo $HTM;
?>
</div>

<div Id="DivFRM"  class="cF" style="background-color:#FFFFFF;">
<form id="Frm" name="Frm" method="post" action="cargos.php" 
style="margin:0px; padding:0px; display:inline;" onSubmit="return false;">

<!--INI_TITULO--------------------------------->
<div id="DivT" class="dT" >
<img src="png/lineas.png" class="iTb" />
<div class="tT">PRODUCTOS - CARACTERISTICAS</div>
</div>
<!--FIN_TITULO--------------------------------->

<div class="s1" style="left: 35px; top: 117px; width: 157px;">
NOMBRE *</div>
<input name="TxtNom"  type="text" id="TxtNom"
class="lt" style="left: 35px; top: 134px; width: 862px;"
tabindex="<?php echo ++$TI;?>"
value="<?php echo $StrNom;?>"/>

<!--INI_BOTONES-------------------------------->
<div id="DivBtn" align="left" style="position:absolute; left: 33px; top: 71px; width:1000px; height: 26px;">
<input name="CmdB" type="button" id="CmdG" class="btm" 
<?php GOM($StrId);?>
onclick="fGuardar();"  
tabindex="<?php echo ++$TI;?>"/>

<input name="CmdB" type="button" id="CmdC"  class="btm" 
value="Nuevo" onClick="fCancelar();"  
tabindex="<?php echo ++$TI;?>" />

<input name="CmdB" type="button" id="CmdE" class="btm" 
value="Eliminar" onClick="fEliminar();"
<?php DIS($StrId);?>
tabindex="<?php echo ++$TI;?>" />

</div>
<!--FIN_BOTONES-------------------------------->

<div class="datagrid" style="position: absolute; left: 35px; top: 172px; width: 1180px; height: 388px;">
<table width="100%">
<thead>
<tr>
<td colspan="10" height="18" align="center"><?php echo PagBtn($LStrTR,$VP_RegXPag,$LStrPag);?></td>
</tr>
<tr>
<th width="98%">NOMBRE</th>
<th width="2%">&nbsp;</th>
</tr>
</thead>
<tbody>
          
<?php
	$s="SELECT id_cargo,car_nombre 
	FROM cargos
	WHERE id_cargo> 0 
	ORDER BY car_nombre";
	
	$s=PagSql($s,$LStrPag,$VP_RegXPag,$LStrTR);		  				
	$result = grs($s);
	while ($r =$result->fetch_assoc()){
		?>
        <tr onDblClick="fActivar(<?php echo $r['id_cargo'];?>);">
        <!----------------------------------------------->
        <td ><?php echo $r['car_nombre'];?></td>
        <!----------------------------------------------->
        <td align="center">
        <a href="javascript:void(0)" onClick="fActivar(<?php echo $r['id_cargo'];?>);">
        <img src="img/b_edit.png"  border="0"/></a></td>
        </tr>
		<?php	
	}

?>		  

</tbody>
</table>
</div>
    
<!--INI_OCULTOS-------------------------------->
<?php include("ocultos.php");?>
<!--FIN_OCULTOS-------------------------------->

</form>
</div>
</div>
</body>
</html>
